include:
  - project: wild-beavers/pipelines/gitlab-ci
    ref: master
    file:
      - 'pipelines/terraform-module.gitlab-ci.yml'
    inputs:
      # For the template itself
      autotag_enabled: false
      terrascan_enabled: false
    # Some options to consider
    #  fmt_enabled: false
    #  validate_enabled: false
    #  wait_for_external_pipeline: 120
    #  release_module_system: 'aws'
